#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cborg-json
version:              0.2.2.0
visibility:           public
id:                   cborg-json-0.2.2.0-TOE75lPjWQ5KorIqfJeql
key:                  cborg-json-0.2.2.0-TOE75lPjWQ5KorIqfJeql
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  a9701be5bf51154b11199a3021ac7365
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-8.10.3/site-local/cborg-json-0.2.2.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/cborg-json-0.2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/cborg-json-0.2.2.0
hs-libraries:         HScborg-json-0.2.2.0-TOE75lPjWQ5KorIqfJeql
depends:
    aeson-1.5.5.1-4GF5dOSAlvS8j16wiAKYmP
    aeson-pretty-0.8.8-DlB7ZOH8QHL3nnQ5iFGnNi base-4.14.1.0
    cborg-0.2.4.0-5m0YAYBGyrRL1DkTx85G4s
    scientific-0.3.6.2-42VpUN9HkAxKpZTUI15Bfz text-1.2.4.1
    unordered-containers-0.2.13.0-3Ieg6EkO4CaEKR70vK4Wn9
    vector-0.12.2.0-8xKHNm2aOPS1mBXzhfDbwi

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

